[DESCRIPTION] -- 基本信息
Language=Chinese(Simplified)--簡體中文；繁體中文為Language=Chinese(Trad)
Version=6.0--版本

[DB_CONFIG] -- 數據庫配置
db_type=microsoft access
db_server=www.softvv.com
db_name=FreeComm.mdb
db_user=admin
db_passwd=123456

[LANGUAGE] -- 資源配置
fcm_panel=管理員操作\n輔助工具
fcm_item_0=服務配置\n啟動服務\n停止服務\n在線用戶\n用戶管理\n聊天室管理\n企業架構
fcm_item_1=嗅探器\n主機掃描\n端口掃描
fcm_config=服務器配置\n服務器地址\n服務器端口\n是否允許用戶注冊\n注冊起始號碼
fcm_exit=退出
fcm_online=在線用戶
fcm_userid=用戶號碼
fcm_nickname=用戶呢稱
fcm_username=用戶姓名
fcm_password=密碼
fcm_sex=性別
fcm_loginip=登錄地址
fcm_loginport=登錄端口
fcm_hostip=本機地址
fcm_hostport=本機端口
fcm_loginmode=登錄模式
fcm_logintime=登錄時間
fcm_find=我要查找
fcm_isonline=是否在線
fcm_onlinecount=當前在線人數為 : %d
fcm_man=男
fcm_woman=女
fcm_internetlogin=公網登錄
fcm_lanlogin=內網登錄
fcm_proxylogin=代理登錄
fcm_servernorun=服務器未啟動
fcm_serverrun=中心服務器已運行!\r\n(服務器地址 : %s  端口 : %d)
fcm_bakserver=您想把服務器整體環境進行備份嗎?
fcm_tip=提示
fcm_restorserver=您想把服務器環境進行恢復嗎?\r\n當前數據將永久丟失!!!\r\n（服務器在恢復過程中會自動關閉和啟動）
fcm_description=日志描述
fcm_time=時間
fcm_birthday=生日
fcm_age=年齡
fcm_blood=血型
fcm_career=職業
fcm_shengxiao=生肖
fcm_school=畢業院校
fcm_memo=備注
fcm_email=電子郵件
fcm_family=家庭住址
fcm_postcode=郵政編碼
fcm_phone=固定電話
fcm_mobile=手機
fcm_country=國家\地區
fcm_province=省
fcm_city=城市
fcm_money=財富
fcm_protectpassword=密碼保護
fcm_protectcode=保護附碼
fcm_faceindex=頭像索引
fcm_pageindex=第 %d 頁
fcm_memberlevel=會員等級
fcm_constellation=星座
fcm_yesonline=在線
fcm_noonline=下線
fcm_inputquery=請輸入查詢條件!
fcm_deluserask=您要徹底刪除此用戶及相關信息嗎？刪除信息不可恢復！
fcm_deluserfail=刪除用戶信息失敗！
fcm_hasapply=已申請
fcm_noapply=未申請
fcm_succadduser=添加用戶成功!\r\n( 用戶 ID = %d、姓名 : \"%s\" )
fcm_sendmsg=發送繫統消息
fcm_runmsg=滾動消息
fcm_msgsend=消息發送
fcm_runtitle=滾動標題
fcm_runlink=滾動連接
fcm_msgcontent=消息內容
fcm_sendall=發送給所有的人
fcm_send=發送
fcm_cancel=取消
fcm_usermanager=用戶管理
fcm_findid=以號碼段進行查找
fcm_findname=以姓名進行查找
fcm_from=從
fcm_to=到
fcm_nickorname=用戶名稱或呢稱
fcm_adduser=添加用戶
fcm_mdfuser=修改用戶
fcm_deluser=刪除用戶
fcm_exitmanager=退出管理
fcm_setup=FreeCommunication 設置
fcm_basesetup=基本設置
fcm_baseinfo=基本資料
fcm_contact=聯繫方式
fcm_detail=詳細資料
fcm_security=網絡安全
fcm_syssetup=繫統設置
fcm_netsetup=網絡設置
fcm_parasetup=參數設置
fcm_othersetup=其它設置
fcm_prev=上一步
fcm_next=下一步
fcm_userregister=新用戶注冊
fcm_modifyuser=修改用戶信息
fcm_finish=完成
fcm_protecttip=申請密碼保護，附加碼不能為空，請您填寫正確的附加碼!
fcm_errorid=指定的用戶號碼不能小於 100 或指定的格式不正確
fcm_existid=指定的用戶號碼已經存在，請您重新指定一個新的號碼
fcm_passwordtip=您還沒有設置密碼，這樣可能不\r\n安全；您要設置密碼嗎?
fcm_nosamepassword=您設置的密碼不一致!請您重\r\n新校驗，您的輸入是否一致!
fcm_nullname=用戶姓名不能為空!
fcm_nullnickname=用戶昵稱不能為空!
fcm_verify=密碼確認
fcm_customid=指定用戶號碼
fcm_userprivilege=注冊會員\nVIP會員\n高級會員\n代理商\n三鑽免踢\n巡管
fcm_myshow=我的形像秀
fcm_askprotectpassword=申請密碼保護
fcm_mainpage=個人主頁
fcm_chatmanager=聊天室管理
fcm_chatconfig=聊天室配置
fcm_consumedetail=消費明細
fcm_chatroomdetail=聊天室詳細信息
fcm_chatroomid=聊天室 ID
fcm_chatroomname=聊天室名稱
fcm_chatroomtype=聊天室類型
fcm_videomode=視頻模式
fcm_creatorid=創建者號碼
fcm_managerpassword=管理密碼
fcm_ticketprice=門票價格
fcm_islockroom=是否鎖定
fcm_freemicrophone=自由上麥
fcm_forbidword=禁止發言
fcm_clearmicrophone=清理麥克
fcm_adminlist=管理員列表
fcm_adminid=管理員號碼
fcm_adminname=管理員名稱
fcm_userlist=用戶列表
fcm_ishasvideo=是否有視頻
fcm_addchatroom=添加聊天室
fcm_mdfchatroom=修改聊天室
fcm_delchatroom=刪除聊天室
fcm_modify=修改
fcm_exitchat=退出管理
fcm_chatroomclass=聊天室分類
fcm_chatroombulletin=聊天室公告
fcm_chatroompassword=聊天室密碼
fcm_admincount=管理員 ( 限 5 個 )
fcm_create=創建
fcm_newclass=新建分類
fcm_add=添加
fcm_del=刪除
fcm_enterprise=企業架構
fcm_platformclass=10 人全視頻聊天室\n200 人視頻聊天室\n影視直播室\n網絡會議\n媒體教室\n800 人視頻聊天室\n在線辦公室
fcm_careers=服務行業\n工程師\n計算機業\n兼職\n教育業\n金融業\n老板\n商業\n失業中\n退休\n銷售/廣告/市場\n學生\n政府部門\n制造業\n其它
fcm_shxs=鼠\n牛\n虎\n兔\n龍\n蛇\n馬\n羊\n猴\n雞\n狗\n豬
fcm_xzs=白羊\n金牛\n雙子\n巨蟹\n獅子\n處女\n天秤\n天蠍\n射手\n魔羯\n水瓶\n雙魚
fcm_addbranch=添加企業或部門
fcm_mdfbranch=修改企業或部門
fcm_branchname=企業或部門名稱
fcm_branchdelask=您要刪除企業或部門 %s 嗎，刪除後不可恢復！
fcm_roomclassid=分類號碼
fcm_roomclassname=分類名稱
fcm_addclassfail=添加分類失敗
fcm_mdfclassfail=修改分類失敗
fcm_consume=費用花費
fcm_goodtype=禮品類型
fcm_goodcount=禮品數量
fcm_consumeincome=消費/收入
fcm_time=時間
fcm_viewrecord=查看記錄
fcm_exportrecord=導出記錄
fcm_delrecord=刪除記錄
fcm_goodmanager=禮品管理
fcm_basemanager=基本管理
fcm_roomprice=聊天室價格
fcm_consumeconvert=禮品轉換為貨幣點損耗
fcm_priceratio=門票分成比例設定
fcm_ticketprice=門票價格
fcm_cancel=取消






